/* html标签统一定义---------------------------------*/
*{font-family:Arial;}
body{margin:0 auto;padding:0;text-align:center;width:100%;}
img{border:0px;}
ul,li,form{list-style:none;padding:0;margin:0;}
a{text-decoration:none;color:#000;}
a:hover{color:#BD0066;}
map{height:0px;}

/* EDN页面结构定义---------------------------------*/
#Body{width:951px;text-align:center;margin:0 auto;border:0px;}
#Header{width:951px;}

#Content{width:951px;}



#Footer{clear:both;width:100%;}
#CButton,#footer{clear:both;}
#Content:after,#Header:after{content:".";display:block;height:0;clear:both;visibility: hidden;}

/* 分页样式---------------------------------*/
#PageNum{text-align:center; margin-top:15px; color:#D6885A; font-weight:bold; font-size:14px;border:0px;background:none;}
#PageNum a { color:#D6885A; TEXT-DECORATION: none;font-weight:normal; padding:3px 5px; font-size:12px}
#PageNum a:link { COLOR: #D6885A;font-weight:normal; padding:3px 5px; font-size:12px}
#PageNum a:visited { COLOR: #D6885A;font-weight:normal; padding:3px 5px; font-size:12px}
#PageNum a:hover { COLOR: #D6885A;font-weight:normal; padding:3px 5px; font-size:12px; text-decoration:underline;}
#PageNum a:active { COLOR: #D6885A;font-weight:normal; padding:3px 5px; font-size:12px}



